{% extends "base.html" %}
{% load custom_tags %}
{% load bootstrap_tags %}

<form method="post">{% csrf_token %}
    <p>Do you want to delete student {{ student }}?</p>
    <input type="submit" value="Confirm">
</form>
